DCCTools :: Knowledgebase
Search:     Advanced search

wiTECH 1.0 and wiTECHPlus Emulator Support

Article ID: 562
Last updated: 22 May, 2017

English

DRB III Emulator, Examiner Emulator, and EDI

With the upcoming sundown of wiTECH 1.0 and wiTECHPlus, there has been questions regarding the availability of legacy vehicle emulators. These emulators will remain in wiTECH 1.0 and wiTECHPlus and will be available for use with legacy vehicles. Only vehicles that are fully supported in wiTECH 2.0 will no longer be available in wiTECH 1.0 and wiTECHPlus.

Português

Emuladores EDI, Examiner e DRB III

Com o prazo para o desligamento do wiTECH 1.0 e wiTECHPlus se aproximando, surgiram algumas questões sobre a disponibilidade dos emuladores utilizados pelos veículos do legado. Os emuladores continuaram funcionando no wiTECH 1.0 e wiTECHPlus e continuaram disponíveis para os veículos do legado. Apenas veículos que são totalmente suportados pelo wiTECH 2.0 não estarão mais disponíveis no wiTECH 1.0 e wiTECHPlus.

Español

DRB III Emulator, Examiner Emulator, and EDI

Con la próxima finalización del servicio wiTECH 1 y wiTECH Plus, ha habido preguntas con respecto a la disponibilidad de los emuladores de vehículos. Estos emuladores permanecerán en wiTECH 1.0 y wiTECHPlus y estarán disponibles para su uso con vehículos que no sean compatibles con wiTECH 2. Sólo los vehículos totalmente compatibles con wiTECH 2.0 ya no estarán disponibles en wiTECH 1.0 y wiTECHPlus.

Italiano

DRB III Emulator, Examiner Emulator, and EDI

Con riferimento alla dismissione di wiTECH 1.0 e wiTECHPlus, ci sono state domande sulla disponibilità degli emulatori per i veicoli legacy. Questi emulatori rimarranno in wiTECH 1.0 e wiTECHPlus e saranno disponibili per l’utilizzo dei veicoli legacy. Solo i veicoli completamente supportati in wiTECH 2.0 non saranno più disponibili in wiTECH 1.0 e wiTECHPlus.

Français

Émulateur DRB III, Émulateur Examinateur, et EDI

Avec le déclin de support de wiTECH 1.0 et de wiTECHPlus s’approchant, nous avons reçu des questions concernant la disponibilité des émulateurs pour véhicules d’anciens modèles. Ces émulateurs resteront dans wiTECH 1.0 et wiTECHPlus et seront disponibles pour être utilisés avec les véhicules d’anciens modèles. Seuls les véhicules entièrement pris en charge par wiTECH 2.0 ne seront plus disponibles avec wiTECH 1.0 et wiTECHPlus.

Deutsche

DRB III Emulator, Examiner Emulator und EDI

Mit der bevorstehenden Abschaltung von wiTECH 1,0 und wiTECHPlus hat es Fragen gegeben in Bezug auf die Verfügbarkeit von Legacy-Fahrzeug-Emulatoren. Diese Emulatoren bleiben in wiTECH 1.0 und wiTECHPlus und werden für den Einsatz mit Altfahrzeugen zur Verfügung stehen. Nur Fahrzeuge, die in wiTECH 2.0 voll unterstützt werden, sind in wiTECH 1.0 und wiTECHPlus nicht mehr verfügbar.

Article ID: 562
Last updated: 22 May, 2017
Revision: 1
Views: 2989
Comments: 0
Posted: 22 May, 2017 by KB Update K.
Updated: 22 May, 2017 by KB Update K.
This article was:   Helpful | Not helpful
Also listed in
folder wiTECH -> wiTECH Diagnostic Application

Prev   Next
2014-2017 WK/WD BSM may not be abort-recoverable     wiTECH Diagnostic Application